@font-face {
	font-family: "Futura XBlk BT";
	font-style: normal;
	font-weight: normal;
	src: url("../../font/FuturaBT-ExtraBlack.ttf");
}
@font-face {
	font-family: "Myanmar Text";
	font-style: normal;
	font-weight: normal;
	src: url("../../font/MyanmarText.ttf");
}
@font-face {
	font-family: "Myanmar Text";
	font-style: normal;
	font-weight: bold;
	src: url("../../font/MyanmarText-Bold.ttf");
}

*,
::after,
::before {
	box-sizing: border-box;
}

body {
	background-color: #ffffff;
}

.table-header-color {
	background-color: #ffdead !important;
	border: 2px solid #f2bf95 !important;
}

.table-data-color {
	background-color: #ffefd5 !important;
	border-left: 2px solid #f2bf95 !important;
	border-right: 2px solid #f2bf95 !important;
	border-bottom: 1px solid #f2bf95 !important;
}

.table-small > :not(caption) > * > * {
	padding: 0.15rem 0.25rem !important;
}
#mobileprintBtn {
	transition: opacity 0.3s ease;
}
/* body {
			scale: 0.5;
			position: absolute;
			top: -56vh;
			left: -22vh;
		}

	@media only screen and (min-width: 769px) {
		body {
			scale: 1;
			position: relative;
			top: 0;
			left: 0;
		}
	} */

/* breakpoint */
@media (min-width: 576px) {
	body {
		width: 816px;
	}
}

@media print {
	html {
		background-color: transparent !important;
	}

	#header,
	#footer,
	#nav {
		display: none !important;
	}

	body {
		margin: 0;
		-webkit-print-color-adjust: exact !important;
		print-color-adjust: exact !important;
	}

	@page {
		size: Letter !important;
		margin: 0.2in;
	}

	#printBtn,
	#printContainer,
	#mobileprintBtn,
	#mobile-brochure-wrap {
		display: none !important;
	}
}
